### 7.3.2 - Jun 30, 2026
* Added local font loading for improved performance and privacy.
* Added Theme JSON enhancements for improved Block Editor compatibility.
* Added Useful Plugins recommendations in the theme dashboard.
* Added improved search and print stylesheet support.

* Enhanced responsive banner layouts and main banner post ordering.
* Enhanced wide and full-width layout compatibility.
* Enhanced 404 page design and user experience.
* Enhanced social icon styling and Jetpack sharing compatibility.
* Enhanced RSS feed, download button, and general button styling.
* Enhanced footer colors, link colors, button colors, and AF Tabs styling.
* Enhanced gallery image presentation and post navigation layout.
* Enhanced mobile menu behavior, nested navigation, and submenu interactions.
* Enhanced typography, spacing, and word wrapping throughout the theme.
* Enhanced tag cloud styling and custom color support across footer and widget areas.
* Enhanced dark mode appearance with improved background and component styling.
* Enhanced slide navigation icons and pagination controls.
* Enhanced Slick Slider vertical navigation styling in dark mode.
* Enhanced entry content spacing and archive layout consistency.
* Enhanced Mailchimp form styling and placeholder colors.
* Enhanced custom CSS and overall stylesheet optimization.

* Improved accessibility for keyboard navigation and focus indicators.
* Improved mobile responsiveness across banners, post grids, archives, and navigation.
* Improved local font loading and default typography.
* Improved custom style compatibility and overall design consistency.
* Improved menu behavior when no custom menu is assigned.
* Improved translation files and language support.

* Fixed banner layout issues across responsive breakpoints.
* Fixed post navigation alignment on mobile devices.
* Fixed category color inconsistencies.
* Fixed archive layouts for posts without featured images.
* Fixed gallery image sizing issues.
* Fixed nested list spacing in comments and content.
* Fixed widget and footer custom color inconsistencies.
* Fixed submenu icon behavior on desktop.
* Fixed tabbed layout aspect ratio and no-image display issues.
* Fixed reaction button styling.
* Fixed various responsive, styling, spacing, and dark mode issues reported during design review.

* Optimized CSS, custom styles, and minified assets for better performance and maintainability.

### 7.0.0 - Jun 10, 2026
* Added Companion Dashboard menu integration for easier theme management.
* Added webpack build workflow for improved development and asset handling.
* Added accessibility enhancements for the Header Builder.
* Added Theme JSON improvements for better editor and global style support.
* Added responsive banner layout improvements across devices.

* Improved wide and full-width banner designs.
* Improved tabbed block layouts in wide and full-width modes.
* Improved aspect ratio handling for tabbed content layouts.
* Improved slide navigation icon styling.
* Improved tag cloud custom color and hover effects.
* Improved submenu icon behavior on desktop devices.
* Improved responsive styling across theme components.
* Improved custom CSS styling and overall design consistency.
* Improved footer tag cloud color customization support.
* Improved code quality through CSS optimization and cleanup.

* Fixed tabbed block display when posts do not contain featured images.
* Fixed responsive layout issues identified during design review.
* Fixed banner styling inconsistencies across layouts and screen sizes.
* Fixed reaction button background styling issues.
* Fixed various UI and styling issues reported during review and testing.
* Fixed Trello-reported issues and general design refinements.

* Updated and optimized CSS for better performance and maintainability.
* Updated minified assets and build files.
* Removed unused code and development artifacts.
* Stopped tracking package-lock.json in version control.

### 6.0.7 - Mar 03 2026
* Update - Customizer optimization
* Update - German language file
* Update - Arabic language file
* Update - French language file
* Update - Italian language file
* Update - Japanese language file
* Update - Polish language file
* Update - Portugese language file
* Update - Spanish language file
* Update - Dutch language file
* Update - Russian language file
* Update - Ukranian language file
* Update - Swedish language file 

### 6.0.0 - Nov 06 2025
* New - Header & Footer Builder with drag-and-drop support
* New - Customizer options for builder elements (menus, social icons, search, logo, ads, promotion, banner slider, live text, etc.)
* New - Footer Builder elements: navigation, widgets, custom HTML, dynamic text, LiveCoinWatch integration
* New - Dark & Light Mode support with toggle and cookie persistence
* New - Site Mode option to choose default display mode
* New - Top Menu element and additional menu locations
* New - Off-canvas post carousel and custom sidebars
* New - Slider widget with font size customization and responsive support
* New - RTL support for menus, close buttons, submenu arrows, and header/footer layouts
* New - Badge customizer design for posts
* New - Live Watch Online icon with customizable color
* New - Custom HTML script placement for header and top menu builder
* Option - Disable Sticky Header toggle in Customizer
* Update - Responsive design improvements for header, footer, main navigation, banner promotion, site branding, and sticky header
* Update - Builder CSS separated and optimized for frontend performance
* Update - Improved Customizer live preview and real-time updates for builder elements
* Update - Added secure cookie options for dark/light mode and site mode
* Update - GTranslate compatible CSS for multilingual support
* Update - Elementor templates full-width support and improved widget layout
* Update - Search header mobile view and icon adjustments
* Update - Slider and banner fonts, custom colors, and responsive display
* Update - Disabled Preloader by defaut. Option: Customize > Theme Options > Preloader Options
* Update - Disabled Emoji scripts by defaut. Option: Customizing > Theme Options > Global Settings
* Fixed - Sticky header and footer issues in Builder
* Fixed - JavaScript conflicts with toggle/collapsed states, sidr off-canvas, and console errors
* Fixed - Social menu dropdown, widget alignment, and RTL design issues
* Fixed - Overflow issues on full-width containers and header/footer sections
* Fixed - Customizer preview flickering, tab index problems, and responsive glitches
* Fixed - Menu refresh, submenu arrows, mobile menu background color, and header/footer element alignment
* Fixed - Thumbs display issues and live text/watch online display
* Fixed - Double margin in block cover widget, post excerpt color on footer, and nav icon in site footer


### 5.5.5 - Sep 19 2025
* Update - German language file
* Update - Arabic language file
* Update - French language file
* Update - Italian language file
* Update - Japanese language file
* Update - Polish language file
* Update - Portugese language file
* Update - Spanish language file
* Update - Dutch language file
* Update - Russian language file
* Update - Ukranian language file
* Update - Swedish language file

### 5.5.4 - Aug 21 2025
* Update - Post navigation HTML structure updated for better styling
* Update - Previous/Next post labels improved for translations (i18n)
* Update - Screen reader text corrected to "Post navigation" for accessibility

### 5.5.3 - Aug 11 2025
* Update - PHP 8+ compatibility improvement
* Update - Google SEO compatibility improvement
* Update - Breadcrumbs notice improvement
* Update - Admin notice improvement
* Update - Post excerpt improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.5.1 - Jul 25 2025
* New - German language file
* New - Arabic language file
* New - French language file
* New - Italian language file
* New - Japanese language file
* New - Polish language file
* New - Portugese language file
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* Update - Layout improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.5.0 - Jul 22 2025
* New - Option to disable WordPress emojis (disable_wp_emoji)
* New - Global font family type option: Google Fonts or System Fonts
* Update - Google Fonts now filtered for allowed variants (400, 700)
* Update - Added preconnect and preload optimizations only when required
* New - Spanish language file
* New - Dutch language file
* New - Russian language file
* New - Ukranian language file
* New - Swedish language file
* New - Emoji scrips Toggle Option
* Option - Customizing > Theme Options > Global Settings
* Update - GDPR compatible
* Update - Speed optimization
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.4.2 - Jun 24 2025
* Update - Default admin panel
* Update - Recommneded plugins

### 5.4.0 - May 22 2025
* Update - Security improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.3.0 - Mar 17 2025
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Archives image improvement
* Update - Page Builders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.2.2 - Dec 26 2024
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Archives image improvement
* Update - Page Builders compatibility improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.2.1 - Dec 16 2024
* Update - Accessibilty improvement
* Update - WooCommerce compatibility improvement
* Update - Page builder compatibility improvement
* Update - Speed optimization
* Update - Scripts improvements

### 5.2.0 - Dec 10 2024
* New - Accessibilty improvement
* New - Page builder support
* New - Blank Canvas template
* New - Full Width template
* Update - WooCommerce compatibility improvement
* Update - Elementor compatibility improvement
* Update - Brizy compatibility improvement
* Update - Beaver Builder compatibility improvement
* Update - Visual Composer compatibility improvement
* Update - SiteOrigin compatibility improvement
* Update - Speed optimization
* Update - Scripts improvements

### 5.1.0 - Nov 19 2024
* New - WP 6.7 Compatibility
* Update - Dashboard improvements
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

###  5.0.2 - Nov 10 2024
* Update - Theme info improvements

### 5.0.1 - Oct 25 2024
* Update - RTL Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.0.0 - Oct 17 2024
* New - Import Starter Site Dashboard
* New - Import Gutenberg Patterns Dashboard
* New - Import Elementor Kits Dashboard
* New - Customize Menu
* New - AF themes Dashboard Menu
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 5.0.0 - Oct 17 2024
* Update - Breadcrumb improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.8.2 - Oct 02 2024
* Update - Breadcrumb improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.8.1 - Oct 01 2024
* Update - Header image speed optimization
* Option - Google Fonts speed optimization
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.8.0 - Sep 17 2024
* Update - Single Posts Tags display disabed by default
* Option - Customize > Theme Options > Single Posts Settings
* Update - Theme Banners improvements
* Update - Theme Menus improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.7.1 - Aug 14 2024
* Update - WordPress Global Style improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.7.0 - Jul 23 2024
* Update - WordPress 6.6 Compatibility
* Update - WordPress Global Style improvement
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.6.1 - Jun 24 2024
* Update - Conatainer width (Default, Wide, Full Width) option added
* Update - Conatainer Width can be changed from Customize -> Theme Options -> Globale Settings -> Container Width
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.6.0 - Jun 23 2024
* Update - Scripts improvements
* Update - Block Style improvement
* Fixed - Some styling glitch

### 4.5.13 - Mar 26 2024
* Update - Scripts improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 4.5.12 - Apr 24 2024 =
* Update - WP 6.5 Compatibility

### 4.5.11 - Mar 26 2024
* Update - Featured image improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 4.5.10 - Mar 22 2024
* Update - Icon improvement
* Update - Block Style improvement
* Update - Gaps improvement
* Update - General design improvement

### 4.5.9 - Mar 13 2024
* Update - Customizer improvements
* Update - Author meta improvements
* Update - Scripts improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.8 - Mar 05 2024
* Update - Excert improvements
* Update - Scripts improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.7 - Feb 22 2024
* Update - Icons design improvements
* Update - Top Header improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.6 - Feb 15 2024
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.5 - Feb 05 2024
* Update - Block support for Appearnce Tools
* Update - Block support for Padding
* Update - Block support for Link Color
* Update - Block support for Custom Units
* Update - Block support for Custom Line Height
* Update - Block support for Border
* Fixed - Some styling glitch

### 4.5.4 - Jan 16 2023
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.3 - Nov 21 2023
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.2 - Nov 11 2023
* Update - WP 6.4 Compatibility
* Update - PHP 8 Compatibility

### 4.5.1 - Sep 25 2023
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.5.0 - Aug 28 2023
* Action Required - Download/Activate Blockspare Plugin, and Go to Patterns section with "+" sign from page/post to find all of the below patterns
* New - Blockspare Ticker patterns inlcuded
* New - Blockspare Banner patterns inlcuded
* New - Blockspare Post Grid patterns inlcuded
* New - Blockspare Post List patterns inlcuded
* New - Blockspare Post Carousel patterns inlcuded
* New - Blockspare 4 Page Sections patterns inlcuded
* New - Blockspare Full Homepage Sections patterns inlcuded


### 4.4.1 - Aug 24 2023
* Update - Gutenberg blocks improvement
* Update - Blockspare blocks improvement
* Update - Responsive improvement
* Update - Related posts improvement
* Fixed - Some styling glitch

### 4.4.0 - Aug 18 2023
* Update - Image from content improvement
* Fixed - Some styling glitch

### 4.3.9 - Aug 15 2023
* Update - WordPress 6.3 Compatibility
* Update - Tag cloud block improvement
* Fixed - Some styling glitch

### 4.3.8 - July 26 2023 
* Update - Admin notice updated

### 4.3.7 - Jun 29 2023
* Update - Useful plugins added
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.3.6 - Jun 12 2023
* Update - Archive title design improvements
* Update - Single title design improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.3.5 - May 22 2023
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.3.4 - May 10 2023
* Update - Block design improvements
* Update - Archive improvements
* Fixed - Some styling glitch

### 4.3.3 - Apr 25 2023
* Update - Tabbed Widget improvements
* Fixed - Some styling glitch

###  4.3.2 - Apr 21 2023
* Fixed - Some styling glitch

### 4.3.1 - Apr 19 2023
* Update - Author Widget icons improvements

### 4.3.0 - Apr 21 2023
* New - Show/hide Tags on Single Post (Can be changed from Customizer>Theme Options>Single Posts Settings)
* Update - Speed optimizations
* Update - Icons load improvements
* Update - Scripts load improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.2.2 - Apr 10 2023
* Update - Post excerpt function improvement
* Update - Read More option for archive added, can be changed from Customize -> Theme Options -> Archive Settings
* Update - Comment Count enabled by default, can be changed from Customize -> Theme Options -> Global Settings 
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.2.1 - Mar 30 2023
* Update - WordPress 6.2 compatibility
* Update - Image from external sources improvements
* Update - Block design improvements
* Fixed - Some styling glitch

### 4.2.0 - Mar 17 2023
* Update - Sticky navigation improvement 
* Fixed - Some styling glitch

### 4.1.0 - Jan 23 2023
* Update - Design refinement
* Update - RTL design refinement
* Fixed - Some styling glitch

### 4.0.0 - Jan 16 2023
* New - Comment count option added
* Update - Default date display format is from WordPress settings (Can be changed from Customizer>Theme Options>Gobal Settings)
* Update - Single content boxed gap refinement
* Update - Widgets and Blocks list link hover custom color refinement
* Update - Sidebar on static homepage with default template refinement
* Update - Responsive design refinement
* Update - RTL design refinement
* Fixed - Some styling glitch

### 3.5.3 - Dec 23 2022
* Fixed - Imporoved widget image function
* Fixed - Some styling glitch

### 3.5.2 - Dec 09 2022
* Fixed - Social icons size improvement
* Fixed - Excerpt size improvement
* Fixed - Some styling glitch

### 3.5.1 - Nov 25 2022
* Fixed - Some styling glitch

### 3.5.0 - Nov 25 2022
* Update - Grid archive improvements
* Update - Social widget icon improvements
* Update - Dark mode improvements
* Update - Post excerpt improvements
* Update - Main banner improvements
* Fixed - Main Sidebar on blog improvements
* Fixed - Jetpack infinite scroll improvements
* Fixed - WP blocks design improvements
* Fixed - RTL improvements
* Fixed - Some styling glitch

### 3.4.8 - Nov 11 2022
* Update - WP 6.1 compatibility
* Fixed - Some styling glitch

### 3.4.7 - Nov 04 2022
* Update - More stories full width content
* Update - Dark mode and site fooer color correction
* Update - Trending and tab widget design review
* Update - RTL design refinement
* Fixed - Some styling glitch

### 3.4.6 - Oct 21 2022
* Update - Fontawesome updated to latest version
* Update - Input and textarea padding
* Update - Comment section refinement
* Update - Calendar site footer and dark mode refinement
* Update - Reply button refinement and its dark mode
* Update - Dark mode input and textarea outline refinement
* Update - Some styling glitch

### 3.4.5 - Oct 14 2022
* Fixed - Some styling glitch

### 3.4.4 - Oct 14 2022
* New - Date archive link introduced
* Update - Underline and link colors on excerpt and comment
* Update - Section title design for Blockspare
* Update - Block design css on default and dark
* Fixed - Some styling glitch

### 3.4.3 - Oct 11 2022
* Update - Related posts section refinement
* Fixed - Some styling glitch

### 3.4.2 - Sept 26 2022
* Update - Search block refinement
* Update - WooCommerce page design review
* Update - Dark mode calendar colors refinement
* Update - Dark mode comment author color refinement
* Fixed - Some styling glitch

### 3.4.1 - Sept 13 2022
* Update - Mobile menu hover effect maintained
* Update - Recent comment list gaps same like other widgets maintained
* Update - Lastet comments block background maintained
* Update - Category block design on entry content maintained
* Update - Author box button dark mode maintained
* Update - Author meta button dark mode maintained
* Update - Mobile menu hover effect maintained
* Update - Category dark mode color maintained
* Update - Promotion space elementor-col alignment maintained
* Fixed - Some styling glitch

### 3.4.0 - Wed 07 2022
* Fixed - Some styling glitch

### 3.3.0 - Aug 04 2022
* New - Mutti-author support
* Fixed - Some styling glitch

### 3.2.1 - July 20 2022
* New - Header site title and ad banner improvements
* Fixed - Some styling glitch

### 3.2.0 - July 13 2022
* New - Languages file updated
* Fixed - Some styling glitch

### 3.1.0 - May 23 2022 
* New - Improved theme dashboard with essential links
* Fixed - Some styling glitch

### 3.0.0 - May 23 2022
* New - Post Content image on widgets and banner in case of no featured image
* Update - Block Title design same as widget title improvements
* Update - Widget Media Image width improvements 
* Update - Mobile view large image ratio improvements
* Update - Main Banner Featured post tab view improvements
* Update - widget and block items gap improvements

### 2.5.8 - May 18 2022
* Update - Image ratio in all cross platform devices
* Update - Site branding padding on responsive and rtl
* Update - CSS refinement for container bigger devices
* Update - Single col and archive list on primary section improvements
* Update - Responsive improvements
* Update - RTL improvements

### 2.5.7 - March 11 2022
* Update - Jetpack infinite scroll compatibility

### 2.5.6 - Feb 05 2022
* Update - WordPress 5.9 compatibility

### 2.5.5 - Aug 05 2021
* Update - Elementor column width compatibility
* Fixed - Some styling glitch

### 2.5.4 - Aug 05 2021
* Update - Primary Navigation Direction

### 2.5.3 - Aug 05 2021
* Update - Accessibility improvements
* Fixed - Some styling glitch

### 2.5.2 - July 25 2021
* Update - WordPress 5.8 compatibility
* Update - Navigation and links updated
* Update - Elementor stretch margin css added
* Update - Image height issue

### 2.5.1 - June 25 2021
* Update - Style version added for auto cache clear

### 2.5.1 - May 25 2021
* Update - Style version added for auto cache clear

### 2.5.0 - May 24 2021
* Recommended - Please clear your server/plugin/browser cache
* New - Customize>Theme Options>Global Settings>Image Lazy Loading (Enable/Disable)
* New - Optimized images for lazy loading
* Update - Optimized images sizes
* Update - Optimized responsive design
* Update - Optimized accessibility design
* Fixed - Mobile submenus toggle issue
* Fixed - Some styling glitch

### 2.0.1 - April 21 2021
* Fixed - Responsiveness on single column widget
* Fixed - Left sidebar issue for Single post
* Fixed - Some styling glitch

### 2.0.0 - Mar 28 2021
* New - Site-wide Dark Mode/Default mode enabled
* Fixed - Function declaration updated for Exclusive News section
* Fixed - Some styling glitch

### 1.6.3 - Feb 18 2021
* New - External demos support from AF Companion plugin
* Fixed - Some styling glitch

### 1.6.2 - Feb 10 2021
* New - Multiple breadcrumbs options
* New - Sticky sidebar position
* Fixed - Some styling glitch

### 1.6.1 - Jan 05 2021
* Fixed - Main Banner Slider Issue

### 1.6.0 - Jan 05 2021
* Fixed - jQuery Migrate problems on Firefox
* Update - Optimized image size for all sections. Please regenerate your thumbnails in order to see the changes
* Update - Default Widgets value initiated
* Fixed - Some styling glitch

### 1.5.3 - Dec 23 2020
* Update - Main banner image size updated. Please regenerate your thumbnails in order to see the changes
* Fixed - Some styling glitch

### 1.5.2 - Dec 09 2020
* Fixes - Bootstrap issues for jQuery.

### 1.5.1 - Oct 29 2020
* Fixes - Breadcrumbs issues for calendered archives.

### 1.5.0 - Oct 11 2020
* New - Main banner section order added.
* New - Header image set as background or show full image option added.
* Fixes - Some styling glitch.

### 1.4.3 - Sept 21 2020
* New - Single Content mode added (Wide/Boxed).
* Fixes - Some styling glitch.

### 1.4.2 - Sept 09 2020
* Fixes - Some styling glitch.

### 1.4.1 - August 27 2020
* Improvements - Menu alignments on rtl languages.
* Improvements - WooCommerce product issues on rtl languages.
* Fixes - Some styling glitch.

### 1.4.0 - August 04 2020
* Improvements - WordPress blocks compatibility.
* Improvements - Single post experiences.
* Improvements - User Accessibility.
* Fixes - Some styling glitch.

### 1.3.8 - April 19 2020
* Fixes - Some styling glitch.

### 1.3.7 - March 08 2020
* Fixes - Search toggle for ios devices.

### 1.3.6 - March 08 2020
* Fixes - Some styling glitch.

### 1.3.5 - Feb 26 2020
* Fixes - Top Header Date.

### 1.3.4 - Feb 14 2020
* Fixes - Search field toggle.

### 1.3.3 - Feb 13 2020
* Updates - New search field.

### 1.3.2 - Jan 19 2020
* Updates - Breadcrumbs schema.
* Updates - Top Header date format to default WP Settings.
* Fixes - IE/Edge dropdown glitch.
* Fixes - Some styling glitch.

### 1.3.1 - Nov 15 2019
* New - Body hook for third party scripts added.
* New - Recommended plugin for image optimization.
* New - Recommended plugin for contact form.
* Fixes - Some styling glitch.

### 1.3.0 - Sept 10 2019
* Fixes - Optimized posts query 

### 1.2.9 - July 17 2019
* Fixes - Link color styling glitch.

### 1.2.8 - July 15 2019
* New - WPGlobous Compatibility for title

### 1.2.7 - June 27 2019
* New - Gutenberg Compatibility
* New - Link Color
* Fixes - Some styling glitch.

### 1.2.6 - May 19 2019
* Fixed some design glitch

### 1.2.5 - May 10 2019
* New - RTL Language Support

### 1.2.4 - March 24 2019
* New - Toggle Featured Image in Single Post has been facilitated

### 1.2.3 - March 24 2019
* Fixes - Body default background color

### 1.2.2 - Feb 27 2019
* New - Social icons added.
* Fixes - Some styling glitch.

### 1.2.1 - Jan 29 2019
* New - Disable Sticky Header option added.
* New - Social icons added.
* Fixes - Site Title issue in a hidden mode.

### 1.2.0 - Jan 15 2019
* New - Date format option (WordPress Default or Theme Format) has been facilitated.
* New - Excerpt option (WordPress Default or Trimmed Content) has been facilitated.
* Flash News conflicts with the Main Banner section has been fixed.

### 1.1.9 - Dec 10 2018
* WordPress 5.0 compatibility checked

### 1.1.8 - Dec 10 2018
* bbPress search functionality updated

### 1.1.7 - Dec 06 2018
* Caption display functionality for single post's featured image has been added

### 1.1.6 - Nov 14 2018
* Fixed some design glitch

### 1.1.5 - Nov 08 2018
* Fixed some design glitch

### 1.1.4 - Nov 05 2018
* Fixed some design glitch

### 1.1.3 - Oct 16 2018
* Fixed some design glitch
* Heading texts updated for Latest Posts
* Fixed some responsive design glitch

### 1.1.2 - Oct 06 2018
* Demo data updated

### 1.1.1 - Sept 28 2018
* Functional update on One Click Demo Import

### 1.1.0 - Sept 22 2018
* Fixed some design glitch

### 1.0.9 - Sept 19 2018
* Related posts option added

### 1.0.8 - Sept 14 2018
* Fixed some design glitch

### 1.0.7 - Sept 09 2018
* Fixed sticky nav issue on some devices

### 1.0.6 - Sept 08 2018
* Fixed Tabbed widget's active panel issue

### 1.0.5 - Aug 31 2018
* Fixed some fontawesome icon rendering issues

### 1.0.4 - Aug 28 2018
* Fixed layout design glitch for some devices

### 1.0.3 - Aug 24 2018
* Fixed some design glitch
* Fixed tgmpa glitch

### 1.0.2 - Aug 18 2018
* Fixed some design glitch
* Fixed strings glitch

### 1.0.1.2 - Aug 11 2018
* Fixed screenshot as per new rule

### 1.0.1.1 - Aug 11 2018
* Fixed screenshot as per new rule

### 1.0.1 - Aug 10 2018
* Elementor support release

### 1.0.0 - Aug 08 2018
* initial release